* {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
    font-family: '黑体';
}

body {
    width: 100vw;
    height: 100vh;
    overflow-x: hidden;
}

.header {
    width: 100%;
    background-color: #fff;
}

.header_main {
    width: 1475px;
    height: 142px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.top {
    width: 100vw;
    height: 15px;
    background-color: #2965be;
}

.header_right {
    height: 80%;
    margin-left: auto;
}

.header_link {
    overflow: hidden;
    width: 335px;
    height: 21px;
    text-align: right;
}


.header_link span {
    margin: 0 10px;
    color: #8d8b8b;
}

.header_link a {
    color: #8d8b8b;
    font-size: 17px;
    letter-spacing: 3px;
}

.search{
    display: flex;
    align-items: center;
    float: right;
    height: 40px;
    margin-top: 25px;
    box-shadow: 2px 2px 5px #e0e0e0;
    background-color: #fff;
}

.input {
    width: 185px;
    height: 100%;
    border: none;
    outline: none;
    font-size: 14px;
}

.btn {
    width: 30px;
    height: 50%;
    border: none;
    background-color: #fff;
}

.nav {
    width: 100%;
    background-color: #f8f8f8;
}

.nav_list {
    width: 1475px;
    margin: 0 auto;
    overflow: hidden;
}

.nav_list ul {
    line-height: 55px;
}

.nav_list ul li {
    float: left;
    margin: 0 18.5px;
    text-align: center;
}

.nav_list ul li a {
    font-size: 18px;
    color: #080808;
    font-family: "微软雅黑";
}


.lgbg {
    height: 285px;
    width: 1475px;
    margin: 0 auto;
}

.lgbg ul {
   display: flex;
}

.lgbg ul li  img {
    width: 100vw;
    height: 370px;
}

.footer {
    width: 100vw;
    height: 145px;
overflow:hidden;
    background-color: #224477;
}

.footer_main {
    width: 1475px;
    height: 100%;
    margin: 35px auto;
    text-align: center;
}

.footer_main p {
    color: #fff;
    font-size: 16px;
    font-family: "微软雅黑";
    margin-bottom: 15px;
}

.footer_main span {
    margin: 0 20px;
    color: #fff;
    font-size: 16px;
    font-family: "微软雅黑";
}

.footer_main span a {
    color: #fff;
    font-size: 16px;
    font-family: "微软雅黑";
}